@charset "ISO-8859-1";
@import url(zakadoo.css);

body {
	color: #f7f7f7 ;
	background: #181818 url(./accents/grid_black.gif) repeat scroll 0 0 ;
}

a:link, a:visited {
	color: #bd0000 ;
	text-decoration: none ;
}
a:hover, a:active {
	color: #930000 ;
	text-decoration: underline ;
}

.single, .single2, .single3, .double, .double2, .double3 { border-color: #ffff00 ; }
.pagetitle { color: #ffff00 ; }
.copyright { color: #f0f033 ; }

.crumbtrail {
	color: #bd0000 ;
	border-color: #bd0000 ;
	background: #cccccc ;
}
.crumbdot { color: #930000 ; }
a.crumb:link, a.crumb:visited {
	color: #bd0000 ;
	text-decoration: none ;
}
a.crumb:hover, a.crumb:active {
	color: #930000 ;
	text-decoration: underline ;
}

.flatback { background: #cccccc ; }
